<?php

function affiche_route($aerodromes) {
  print "<aerodromes>";
  foreach($aerodromes as $a) {
	if ($a[style] == "aero") {
	  affiche_site($a[id], $a[secours]);
	} else {
	  list($x,$y) = explode("," , str_replace( array("(",")"), "", $a[position]));
	  print "<repere nom=\"$a[nom]\" id=\"$a[id]\" x=\"".decversdeg($x)."\" y=\"".decversdeg($y)."\" />";
	}
  }
  print "</aerodromes>";
}

?>